#. extracted from dbaccess/source/ui/dlg
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-08-25 12:34+0200\n"
"PO-Revision-Date: 2017-01-23 00:23+0000\n"
"Last-Translator: Necdet Yucel <necdetyucel@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1485130990.000000\n"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_DBASE_PATH_OR_FILE\n"
"string.text"
msgid "Path to the dBASE files"
msgstr "dBASE dosyaları yolu"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_FLAT_PATH_OR_FILE\n"
"string.text"
msgid "Path to the text files"
msgstr "Metin dosyaları yolu"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_CALC_PATH_OR_FILE\n"
"string.text"
msgid "Path to the spreadsheet document"
msgstr "Hesap tablosu belgesinin yolu"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_NAME_OF_ODBC_DATASOURCE\n"
"string.text"
msgid "Name of the ODBC data source on your system"
msgstr "Sisteminizdeki ODBC veri kaynağının ismi"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_MYSQL_DATABASE_NAME\n"
"string.text"
msgid "Name of the MySQL database"
msgstr "MySQL veritabanı ismi"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_ORACLE_DATABASE_NAME\n"
"string.text"
msgid "Name of the Oracle database"
msgstr "Oracle veritabanı ismi"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_MSACCESS_MDB_FILE\n"
"string.text"
msgid "Microsoft Access database file"
msgstr "Microsoft Access veritabanı dosyası"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_NO_ADDITIONAL_SETTINGS\n"
"string.text"
msgid "No more settings are necessary. To verify that the connection is working, click the '%test' button."
msgstr "Daha fazla ayar gereklidir. Bağlantının çalışıp çalışmadığını kontrol etmek için '%test' düğmesini tıklayın."

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_COMMONURL\n"
"string.text"
msgid "Datasource URL (e.g. postgresql://host:port/database)"
msgstr "Veri kaynağı adresi (postgresql://host:port/database gibi)"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_HOSTNAME\n"
"string.text"
msgid "~Host name"
msgstr "~Makine adı"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_MOZILLA_PROFILE_NAME\n"
"string.text"
msgid "~Mozilla profile name"
msgstr "~Mozilla profil ismi"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_THUNDERBIRD_PROFILE_NAME\n"
"string.text"
msgid "~Thunderbird profile name"
msgstr "~Thunderbird profil ismi"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_ADD_TABLES\n"
"string.text"
msgid "Add Tables"
msgstr "Tablo Ekle"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_ADD_TABLE_OR_QUERY\n"
"string.text"
msgid "Add Table or Query"
msgstr "Tablo veya Sorgu Ekle"

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_CONNECTION_TEST\n"
"string.text"
msgid "Connection Test"
msgstr "Bağlantı Testi"

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_CONNECTION_SUCCESS\n"
"string.text"
msgid "The connection was established successfully."
msgstr "Bağlantı başarılı biçimde kuruldu."

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_CONNECTION_NO_SUCCESS\n"
"string.text"
msgid "The connection could not be established."
msgstr "Bağlantı kurulamadı."

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_JDBCDRIVER_SUCCESS\n"
"string.text"
msgid "The JDBC driver was loaded successfully."
msgstr "JDBC sürücüsü başarılı biçimde yüklendi."

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_JDBCDRIVER_NO_SUCCESS\n"
"string.text"
msgid "The JDBC driver could not be loaded."
msgstr "JDBC sürücüsü yüklenemedi."

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_MSACCESS_FILTERNAME\n"
"string.text"
msgid "MS Access file"
msgstr "MS Access dosyası"

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_MSACCESS_2007_FILTERNAME\n"
"string.text"
msgid "MS Access 2007 file"
msgstr "MS Access 2007 dosyası"

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_FIREBIRD_FILTERNAME\n"
"string.text"
msgid "Firebird Database"
msgstr "Firebird Veritabanı"

#: UserAdmin.src
msgctxt ""
"UserAdmin.src\n"
"STR_QUERY_USERADMIN_DELETE_USER\n"
"string.text"
msgid "Do you really want to delete the user?"
msgstr "Kullanıcıyı gerçekten silmek istiyor musunuz?"

#: UserAdmin.src
msgctxt ""
"UserAdmin.src\n"
"STR_USERADMIN_NOT_AVAILABLE\n"
"string.text"
msgid "The database does not support user administration."
msgstr "Veritabanı kullanıcı yönetimini desteklemiyor."

#: UserAdmin.src
msgctxt ""
"UserAdmin.src\n"
"STR_ERROR_PASSWORDS_NOT_IDENTICAL\n"
"string.text"
msgid "The passwords do not match. Please enter the password again."
msgstr "Parolalar uyuşmuyor. Lütfen parolayı tekrar giriniz."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_DATABASE_TYPE_CHANGE\n"
"string.text"
msgid "Database properties"
msgstr "Veritabanı özellikleri"

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_PARENTTITLE_GENERAL\n"
"string.text"
msgid "Data Source Properties: #"
msgstr "Veri Kaynağı Özellikleri: #"

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_ERR_USE_CONNECT_TO\n"
"string.text"
msgid "Please choose 'Connect to an existing database' to connect to an existing database instead."
msgstr "Varolan bir veritabanına bağlanmak için 'Varolan veritabanına bağlan' seçeneğini seçin."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_COULD_NOT_LOAD_ODBC_LIB\n"
"string.text"
msgid "Could not load the program library #lib# or it is corrupted. The ODBC data source selection is not available."
msgstr "Program kütüphanesi #lib# yüklenemedi ya da bir hata meydana geldi. ODBC veri kaynağı seçimi kullanır olmayabilir."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_UNSUPPORTED_DATASOURCE_TYPE\n"
"string.text"
msgid ""
"This kind of data source is not supported on this platform.\n"
"You are allowed to change the settings, but you probably will not be able to connect to the database."
msgstr ""
"Veri kaynağının türü, bu platformda desteklenmiyor.\n"
"Ayarlarını değiştirmenize izin verilir, fakat büyük ihtimalle veritabanınıza bağlanamazsınız."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_AUTOTEXT_FIELD_SEP_NONE\n"
"string.text"
msgid "{None}"
msgstr "{Hiçbiri}"

#. EM Dec 2002: 'Space' refers to what you get when you hit the space bar on your keyboard.
#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_AUTOFIELDSEPARATORLIST\n"
"string.text"
msgid ";\t59\t,\t44\t:\t58\t{Tab}\t9\t{Space}\t32"
msgstr ";\t59\t,\t44\t:\t58\t{Tab}\t9\t{Space}\t32"

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_AUTODELIMITER_MISSING\n"
"string.text"
msgid "#1 must be set."
msgstr "#1 belirlenmeli."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_AUTODELIMITER_MUST_DIFFER\n"
"string.text"
msgid "#1 and #2 must be different."
msgstr "#1 ve #2 farklı olmalılar."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_AUTONO_WILDCARDS\n"
"string.text"
msgid "Wildcards such as ?,* are not allowed in #1."
msgstr "#1 içinde ? ve * gibi joker karakterler kullanılamaz."

#: dbadmin2.src
msgctxt ""
"dbadmin2.src\n"
"STR_ENTER_CONNECTION_PASSWORD\n"
"string.text"
msgid "A password is needed to connect to the data source \"$name$\"."
msgstr "Veri kaynağı \"$name$\" 'e bağlanmak için parola gerekiyor."

#: dbadmin2.src
msgctxt ""
"dbadmin2.src\n"
"STR_ASK_FOR_DIRECTORY_CREATION\n"
"string.text"
msgid ""
"The directory\n"
"\n"
"$path$\n"
"\n"
"does not exist. Should it be created?"
msgstr ""
"Dizin\n"
"\n"
"$path$\n"
"\n"
"yok. Oluşturulsun mu?"

#: dbadmin2.src
msgctxt ""
"dbadmin2.src\n"
"STR_COULD_NOT_CREATE_DIRECTORY\n"
"string.text"
msgid "The directory $name$ could not be created."
msgstr "Dizin $name$ oluşturulamadı."

#: dbadmin2.src
msgctxt ""
"dbadmin2.src\n"
"STR_ALREADYEXISTOVERWRITE\n"
"string.text"
msgid "The file already exists. Overwrite?"
msgstr "Bu dosya var. Üzerine yazılsın mı?"

#: dbadmin2.src
msgctxt ""
"dbadmin2.src\n"
"STR_NEW_FOLDER\n"
"string.text"
msgid "Folder"
msgstr "Klasör"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_DBWIZARDTITLE\n"
"string.text"
msgid "Database Wizard"
msgstr "Veritabanı Sihirbazı"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_INTROPAGE\n"
"string.text"
msgid "Select database"
msgstr "Veritabanı seç"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_DBASE\n"
"string.text"
msgid "Set up dBASE connection"
msgstr "dBASE bağlantısı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_TEXT\n"
"string.text"
msgid "Set up a connection to text files"
msgstr "Metin dosyasına bağlantı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_MSACCESS\n"
"string.text"
msgid "Set up Microsoft Access connection"
msgstr "Microsoft Access bağlantısı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_LDAP\n"
"string.text"
msgid "Set up LDAP connection"
msgstr "LDAP bağlantısı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_ADO\n"
"string.text"
msgid "Set up ADO connection"
msgstr "ADO bağlantısı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_JDBC\n"
"string.text"
msgid "Set up JDBC connection"
msgstr "JDBC bağlantısı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_ORACLE\n"
"string.text"
msgid "Set up Oracle database connection"
msgstr "Oracle veritabanı bağlantısı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_MYSQL\n"
"string.text"
msgid "Set up MySQL connection"
msgstr "MySQL bağlantısı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_ODBC\n"
"string.text"
msgid "Set up ODBC connection"
msgstr "ODBC bağlantısı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_SPREADSHEET\n"
"string.text"
msgid "Set up Spreadsheet connection"
msgstr "Hesap tablosu bağlantısı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_AUTHENTIFICATION\n"
"string.text"
msgid "Set up user authentication"
msgstr "Kullanıcı kimlik denetimini kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_MYSQL_NATIVE\n"
"string.text"
msgid "Set up MySQL server data"
msgstr "MySQL sunucu verisini kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_FINAL\n"
"string.text"
msgid "Save and proceed"
msgstr "Kaydet ve ilerle"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_DATABASEDEFAULTNAME\n"
"string.text"
msgid "New Database"
msgstr "Yeni Veritabanı"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MYSQLJDBC_HEADERTEXT\n"
"string.text"
msgid "Set up connection to a MySQL database using JDBC"
msgstr "JDBC kullanarak bir MySQL veritabanına bağlantı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MYSQLJDBC_HELPTEXT\n"
"string.text"
msgid ""
"Please enter the required information to connect to a MySQL database using JDBC. Note that a JDBC driver class must be installed on your system and registered with %PRODUCTNAME.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""
"Lütfen JDBC kullanarak bir MySQL veritabanına bağlanmak için gerekli bilgileri girin. Bir JDBC sürücü sınıfının sistemize ve %PRODUCTNAME 'e kayıtlı olup olmadığına dikkat edin.\n"
"Eğer takip eden ayarlarda bir aksilik olduğunu düşünüyorsanız, sistem yöneticinizle iletişime geçin."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MYSQL_DRIVERCLASSTEXT\n"
"string.text"
msgid "MySQL JDBC d~river class:"
msgstr "MySQL JDBC sü~rücü sınıfı:"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MYSQL_DEFAULT\n"
"string.text"
msgid "Default: 3306"
msgstr "Varsayılan: 3306"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_DBASE_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to dBASE files"
msgstr "dBASE dosyalarına bağlantı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_DBASE_HELPTEXT\n"
"string.text"
msgid "Select the folder where the dBASE files are stored."
msgstr "dBASE dosyalarının kaydedildiği klasörü seçin."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_TEXT_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to text files"
msgstr "Metin dosyasına bağlantı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_TEXT_HELPTEXT\n"
"string.text"
msgid "Select the folder where the CSV (Comma Separated Values) text files are stored. %PRODUCTNAME Base will open these files in read-only mode."
msgstr "CSV (Virgülle Ayrılmış Değerler) metin dosyalarının kaydedildiği klasörü seçin. %PRODUCTNAME Base bu dosyaları salt okunur kipte açar."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_TEXT_PATH_OR_FILE\n"
"string.text"
msgid "Path to text files"
msgstr "Metin dosyaları konumu"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MSACCESS_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to a Microsoft Access database"
msgstr "Bir Microsoft Access veritabanına bağlantı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MSACCESS_HELPTEXT\n"
"string.text"
msgid "Please select the Microsoft Access file you want to access."
msgstr "Erişmek istediğiniz Microsoft Access dosyasını seçin."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ADO_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to an ADO database"
msgstr "Bir ADO veritabanına bağlantı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ADO_HELPTEXT\n"
"string.text"
msgid ""
"Please enter the URL of the ADO data source you want to connect to.\n"
"Click 'Browse' to configure provider-specific settings.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""
"Lütfen bağlanmak istediğiniz ADO veri kaynağının adresini girin.\n"
"Sağlanan belirli ayarları yapılandırmak için 'Gözat' düğmesini tıklayın.\n"
"Eğer takip eden ayarlarda bir aksilik olduğunu düşünüyorsanız, sistem yöneticinizle iletişime geçin."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ODBC_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to an ODBC database"
msgstr "Bir ODBC veritabanına bağlantı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ODBC_HELPTEXT\n"
"string.text"
msgid ""
"Enter the name of the ODBC database you want to connect to.\n"
"Click 'Browse...' to select an ODBC database that is already registered in %PRODUCTNAME.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""
"Bağlanmak istediğiniz ODBC veritabanının ismini girin.\n"
"%PRODUCTNAME 'da kayıtlı olan bir ODBC veritabanını seçmek için 'Gözat...' düğmesi tıklayın.\n"
"Eğer takip eden ayarlarda bir aksilik olduğunu düşünüyorsanız, sistem yöneticinizle iletişime geçin."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_JDBC_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to a JDBC database"
msgstr "Bir JDBC veritabanına bağlantı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_JDBC_HELPTEXT\n"
"string.text"
msgid ""
"Please enter the required information to connect to a JDBC database.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""
"Lütfen JDBC veritabanına bağlanmak için gerekli bilgileri girin.\n"
"Eğer takip eden ayarlarda bir aksilik olduğunu düşünüyorsanız, sistem yöneticinizle iletişime geçin."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ORACLE_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to an Oracle database"
msgstr "Bir Oracle veritabanına bağlantı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ORACLE_DEFAULT\n"
"string.text"
msgid "Default: 1521"
msgstr "Varsayılan: 1521"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ORACLE_DRIVERCLASSTEXT\n"
"string.text"
msgid "Oracle JDBC ~driver class"
msgstr "Oracle JDBC sü~rücü sınıfı"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ORACLE_HELPTEXT\n"
"string.text"
msgid ""
"Please enter the required information to connect to an Oracle database. Note that a JDBC Driver Class must be installed on your system and registered with %PRODUCTNAME.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""
"Lütfen Oracle veritabanına bağlanmak için gerekli bilgileri girin. Bir JDBC Sürücü Sınıfının sisteminize ve %PRODUCTNAME 'e kayıtlı olup olmadığına dikkat edin.\n"
"Eğer takip eden ayarlarda bir aksilik olduğunu düşünüyorsanız, sistem yöneticinizle iletişime geçin."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_SPREADSHEET_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to spreadsheets"
msgstr "Hesap tablolarına bağlantı kur"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_SPREADSHEET_HELPTEXT\n"
"string.text"
msgid ""
"Click 'Browse...' to select a %PRODUCTNAME spreadsheet or Microsoft Excel workbook.\n"
"%PRODUCTNAME will open this file in read-only mode."
msgstr ""
"Bir %PRODUCTNAME hesap tablosunu veya Microsoft Excel çalışma kitabını seçmek için 'Gözat...' düğmesini tıklayın.\n"
"%PRODUCTNAME bu dosyayı salt okunur kipte açar."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_SPREADSHEETPATH\n"
"string.text"
msgid "~Location and file name"
msgstr "~Konum ve dosya adı"

#: directsql.src
msgctxt ""
"directsql.src\n"
"STR_COMMAND_EXECUTED_SUCCESSFULLY\n"
"string.text"
msgid "Command successfully executed."
msgstr "Komut başarıyla çalıştırıldı."

#: directsql.src
msgctxt ""
"directsql.src\n"
"STR_DIRECTSQL_CONNECTIONLOST\n"
"string.text"
msgid "The connection to the database has been lost. This dialog will be closed."
msgstr "Veritabanına bağlantı koptu. Bu pencereyi kapatabilirsiniz."

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_TAB_INDEX_SORTORDER\n"
"string.text"
msgid "Sort order"
msgstr "Sıralama düzeni"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_TAB_INDEX_FIELD\n"
"string.text"
msgid "Index field"
msgstr "Dizin alanı"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_ORDER_ASCENDING\n"
"string.text"
msgid "Ascending"
msgstr "Artan"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_ORDER_DESCENDING\n"
"string.text"
msgid "Descending"
msgstr "Azalan"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_CONFIRM_DROP_INDEX\n"
"string.text"
msgid "Do you really want to delete the index '$name$'?"
msgstr "'$name$' dizinini gerçekten silmek istiyor musunuz?"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_LOGICAL_INDEX_NAME\n"
"string.text"
msgid "index"
msgstr "dizin"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_NEED_INDEX_FIELDS\n"
"string.text"
msgid "The index must contain at least one field."
msgstr "Dizin en azından bir alan içermeli."

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_INDEX_NAME_ALREADY_USED\n"
"string.text"
msgid "There is already another index named \"$name$\"."
msgstr "\"$name$\" dizin ismi daha önceden kullanılmış."

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_INDEXDESIGN_DOUBLE_COLUMN_NAME\n"
"string.text"
msgid "In an index definition, no table column may occur more than once. However, you have entered column \"$name$\" twice."
msgstr "Dizin belirlerken aynı tablo sütun isimleriyle karşılaşıldı. \"$name$\" sütunu birden fazla girilmiş."

#: paramdialog.src
msgctxt ""
"paramdialog.src\n"
"STR_COULD_NOT_CONVERT_PARAM\n"
"string.text"
msgid "The entry could not be converted to a valid value for the \"$name$\" parameter"
msgstr "Girdi \"$name$\" parametresi için geçerli bir değere dönüştürülemedi"

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_STATUS\n"
"string.text"
msgid "SQL Status"
msgstr "SQL Durumu"

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_ERRORCODE\n"
"string.text"
msgid "Error code"
msgstr "Hata kodu"

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXPLAN_STRINGCONVERSION_ERROR\n"
"string.text"
msgid "A frequent reason for this error is an inappropriate character set setting for the language of your database. Check the setting by choosing Edit - Database - Properties."
msgstr "Veritabanınızın dili için uygun olmayan bir karakter kümesi ayarı sıklıkla bu hataya sebep olmaktadır. Bu ayarı kontrol etmek için Düzenle - Veritabanı - Özellikler seçeneğine bakınız."

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_ERROR\n"
"string.text"
msgid "Error"
msgstr "Hata"

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_WARNING\n"
"string.text"
msgid "Warning"
msgstr "Uyarı"

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_INFO\n"
"string.text"
msgid "Information"
msgstr "Bilgi"

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_DETAILS\n"
"string.text"
msgid "Details"
msgstr "Ayrıntılar"
